import os
login_pass = open('user/password.txt')
login_name = open('user/username.txt')
l_p = login_pass.read()
l_n = login_name.read()
o = 1
print("""
$$$$$$  $$$$$$  $$$$$     $$$$$$  $$$$$$
$       $       $    $    $    $  $
$$$$$$  $$$$$$  $$$$$     $    $  $$$$$$
     $  $       $    $    $    $       $
$$$$$$  $$$$$$  $$$$$     $$$$$$  $$$$$$
""")
while o < 2:
    login = input(str("Please enter the password, " + l_n + ": "))
    if login == l_p:
        os.startfile('home.py')
        o = 3
    else:
        print("Incorrect!")
